WordPress.org

Profiles

Kilgore

  • Member Since: September 6th, 2011
  • @kilgore on WordPress.org
  • Find me on:

  • Posted a reply to possible bug – default value selected by default, on the site WordPress.org Forums:
    Yes, this is a problem for me as well. Please advise.

    3 months ago

  • Posted a reply to When w3 Cache will be supported on WP 4.7, on the site WordPress.org Forums:
    Yes, the steps in my #2 -- that's exactly how I recovered from situation #1…

    4 months ago

  • Posted a reply to When w3 Cache will be supported on WP 4.7, on the site WordPress.org Forums:
    AFter a bunch of trial-and-error (in a staging environment), I've concluded that: 1) Trying to…

    4 months ago

  • Posted a reply to Lacks field validation, on the site WordPress Support Forums:
    Regarding your questions about validation, I'd recommend/expect at least the same basic level of server-side…

    4 years ago

  • Posted a reply to Lacks field validation, on the site WordPress Support Forums:
    Thank you Nick, your response certainly sheds some light on the situation. With such a…

    4 years ago

  • Created a topic, Lacks field validation, on the site WordPress Support Forums

    4 years ago

  • Posted a reply to Product thumbnails on checkout page, on the site WordPress Support Forums:
    Also looking for answers to this question. Thx!

    4 years ago

  • Posted a reply to Feature to encrypt user Personal information (PII), on the site WordPress Support Forums:
    I concur -- PII encryption is fast becoming a requirement, both within enterprises and by-law/regulation,…

    4 years ago

  • Posted a reply to [Plugin: Edit Flow] Version 0.7.1 of this plugin NOT compatible w/ PHP v5.4x, on the site WordPress Support Forums:
    Thanks carpe, 'glad this was helpful. Actually, BlueHost is your hosting provider. The "app server"…

    5 years ago

  • Posted a reply to [Plugin: Edit Flow] Version 0.7.1 of this plugin NOT compatible w/ PHP v5.4x, on the site WordPress Support Forums:
    The problem I mentioned is with the plugin on PHP v5.4 and above, not a…

    5 years ago

  • Created a topic, [Plugin: Edit Flow] Version 0.7.1 of this plugin NOT compatible w/ PHP v5.4x, on the site WordPress Support Forums

    5 years ago

  • Created a topic, [Plugin: Instapress] v1.5.3 of this plugin NOT compatible w/ PHP v5.4x, on the site WordPress Support Forums

    5 years ago

  • Created a topic, [Plugin: WordPress HTTPS (SSL)] WordPress and SSL w/ load balancing, on the site WordPress Support Forums

    6 years ago